AXC(1)

NAME
axc - the afnix cross compiler

SYNOPSIS
axc [ options ] files

DESCRIPTION
axc invokes the AFNIX cross compiler. At this stage of development, the compiler is merely a form serializer. Syntax checking is done and a binary file is generated for each input file. The compiled file can be read by the AFNIX interpreter or included in a librarian.

OPTIONS

-h  prints an help message.

-v  displays the program version.

-i path
    add a path to the resolver.

VERSION
The current version is 1.1.2 q.SH SEE ALSO axd(1), axi(1), axl(1), axs(1)

NOTES
AFNIX comes with an extensive documentation. The documentation is available on line at http://www.afnix.org or in the doc directory in the form of formated xhtml documents.

AUTHOR
AFNIX has been written by Amaury Darsch <amaury@ethernix.org>.

HISTORY
AFNIX was originally called the Aleph programming language which has been discontinued on January 2005 when the 1.0.0 version was released.